Bug 171343 - libselinux does not require SysVinit for post so fails on new installs
libselinux does not require SysVinit for post so fails on new installs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-20 17:54 EDT by Paul Nasrat
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-10 13:02:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Nasrat 2005-10-20 17:54:10 EDT
+++ This bug was initially created as a clone of Bug #171342 +++

Installing libselinux-1.27.12-1.ppc.
/var/tmp/rpm-tmp.93460: line 2: /sbin/telinit: No such file or directory
Installing libselinux-1.27.12-1.ppc64.
/var/tmp/rpm-tmp.93460: line 2: /sbin/telinit: No such file or directory


Version-Release number of selected component (if applicable):

libselinux-1.27.12-1

How reproducible:

Always

Steps to Reproduce:
1. Clean rawhide install
2. Inspect /root/install.log
3.
  
Actual results:

Error messages

Expected results:

Package has appropriate requires so ordering is correct.

Additional info:
Comment 1 Daniel Walsh 2005-12-10 13:02:14 EST
Fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.